Chuyển đến nội dung chính
POST
/
table
/
{tableId}
/
record
/
{recordId}
/
{fieldId}
/
button-reset
cURL
curl --request POST \
  --url https://sheets.vn/api/table/%7BtableId%7D/record/%7BrecordId%7D/%7BfieldId%7D/button-reset \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
{
  "id": "<string>",
  "fields": {},
  "name": "<string>",
  "autoNumber": 123,
  "createdTime": "<string>",
  "lastModifiedTime": "<string>",
  "createdBy": "<string>",
  "lastModifiedBy": "<string>",
  "permissions": {},
  "undeletable": true
}

Documentation Index

Fetch the complete documentation index at: https://www.sheets.vn/docs/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Tham số đường dẫn

tableId
string
bắt buộc
recordId
string
bắt buộc
fieldId
string
bắt buộc

Phản hồi

200 - application/json

Returns the reset cell

id
string
bắt buộc

The record id.

fields
object
bắt buộc

Objects with a fields key mapping fieldId or field name to value for that field.

name
string

primary field value

autoNumber
number

Auto number, a unique identifier for each record

createdTime
string

Created time, date ISO string (new Date().toISOString).

lastModifiedTime
string

Last modified time, date ISO string (new Date().toISOString).

createdBy
string

Created by, user name

lastModifiedBy
string

Last modified by, user name

permissions
object

Permissions for the record

undeletable
boolean

Whether the record is undeletable